p, li, li p {
    /* font-size:1rem;
    line-height:1.3rem; */
} 

.author {
    font-style: italic; 
    font-weight: bold;
}

.bibh2 {
    
}

body {
    font-family: Baskerville, Times, serif; 
}

.cellpad {
    padding:15px;
}

.cite {
    font-style: italic;
    font-weight: bold;
}

.common_term {
    font-weight: bold;
}

.cutable {
    style="table-layout:fixed";
    text-align:center;	    
    max-width:654px; /* Windows expands to 125% */
    line-height: 1.2;
	background:#FFFFFF;	
/* 	width: expression(this.width > 654px ? 654px: true);
    max-width:654px;
	width: expression(this.width > 654px ? 654px: true);
	min-width: 998px;
	width: expression(this.width < 998 ? 998: true);
	min-height: 250px;
	height: expression(this.height < 250 ? 250: true);
*/	
}

dd {
padding-top: 6pt;
}

div.group_img {
	display:flow-root;
}

dt {
padding-top: 10pt;
}

.fn {
	vertical-align: super;
	font-size:70%; 
}

.fn_def {
	margin-left:.4in;
	/* font-size:90%; */
}

.gallery {
	display:inline-block; 
	min-width:18%; 
	max-width:18%; 
	vertical-align: text-top; 
	margin-right:1.5%; 
	margin-bottom:1rem; 
	margin-top:5px;
	font-size:1rem;
	/* border: 1px solid black;
    border-collapse: collapse; */
}

.gall_img {
    width: 300px;
	max-width: 100%;
	min-width: 100%;
    height: auto; /* keeps aspect ratio */
    display: block; /* removes bottom whitespace caused by inline display */
	flex: none !important;
	/* aspect-ratio: 1 / 1;  keeps it perfectly square   */
    /* overflow: hidden;     hides the parts we crop out */
}

.heading_wide {
}

.heading_letters {
	/* font-size:x-large; */
	font-weight:bold;
}

h1.display_hd {
    text-align:center; 
    font-family:Amarante, serif; 
    font-size:2.8rem;
}

h1.cu_h1 {
    text-align:left; 
    font-family:Palatino, Nyala, Cambria, "Adobe Garamond Pro Bold", Garamond, serif; 
    font-size:1.75rem;
}

h3.author {
	margin-top:0px;
	font-style:normal;
}

h3.nested {
	margin-left:0.4in;
	font-size:1rem;	
	/* color:aqua; */
}

h3.subtitle {
   
}

hr {
	clear: right;
}

.closeup {
    /* border: 1px solid #000; */
    max-width:70%;
    height:auto;
    margin:auto;  
    display:block;   
}

.closeup_more {
    max-width:50%;
    height:auto;
    margin:auto;
    display:block;
}

img.auth_banner {
	height:160px;
	border:0;
	margin-bottom:0;
	text-align:center;
}

img.auth_header {
    height:200px;    
}

img.banner {
	display: block;
	margin: auto;
	max-width:60%;
}

img.product {
	height:160px;
	border:0;
	margin-right:10px;
}

img.side {
	float:right;
	max-width:28%;
	max-height:200px;
	margin-left:10px;
	margin-bottom:5px;
}

img.side_wide {
	float:right;
	max-width:35%;
	max-height:200px;
	margin-left:10px;
	margin-bottom:5px;
}

img.th_left {
	max-width:18%;
	margin-bottom:1%;	
}

img.thumb {
	max-width:18%; 
	margin-left:1%;
	margin-bottom:1%;
}

li {
    margin-top:0.5em;
    margin-bottom:0.5em;
}

li.def_li {
margin-left:.3in;
margin-top:0.5em;
margin-bottom:0.5em;
}

.lib_banner {
	width:100%;
	/* max-width:483px;
	width: expression(this.width > 483px ? 483px: true); */	
	text-align:center;
}

._lone_term {
color:#FF9900;
}

.nav_right {
    text-align: right;    
}

.nopad {
	padding:0px;
}

.def {
margin-top: 6pt;
margin-bottom: 0pt;
margin-left:.4in;
}

p.quote {
    /* font-size: 1rem;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif"; */
    margin-left: 5rem;
	margin-right: 3em;
}

p.smalldef {
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-left:.4in;
}

p.term {
	font-weight: bold; 
	margin-top: 10pt;
	margin-bottom: 0pt;
	clear: right;
}

.smallcaps {
	font-variant: small-caps;
}

.square_crop > img {
    width: 100%;
    height: 100%;
    object-fit: cover;      /* fill the box, preserve aspect */
    object-position: center;/* keep the *middle* in view     */
    display: block;         /* remove default inline gap     */
}

.sub_font {
	font-size:55%;
}

.subwords {
    font-size:70%;
}

table.nav {
	margin-top:1rem;
	margin-left:0.4in;
	width: calc(100% - .4in);
	border: 1px solid #000;          /* outer border */
    border-collapse: collapse;       /* makes cell borders share the same lines */
}

td {
	text-align:left;
	vertical-align:top;
}

.toc1 {
	margin-top:0.5rem;
	margin-bottom:0;
	margin-left:4rem;
}

.toc2 {
	margin-top:0.5rem;
	margin-bottom:0;
	margin-left:6rem;
}

.top_justify {
	margin-top:0px;
}

ul {
	margin-top:0.5em;
	margin-bottom:0;
}

.wdtable {
	max-width:800px;
	text-align:center;
}

/* TABLET view, PORTRAIT orientation */
@media only screen and (hover: none) and (pointer: coarse) and (orientation: portrait) and (max-device-width:800pt) {
	
	table.gallery a {
		font-size:1.3rem;
	}
	
    .cutable {
		max-width:100%;
		font-size:1.4em; 
		/* background-image: url("images/parchpurp.jpg"); */
	}

	.gallery {
		min-width:31%; max-width:31%;
	}	
	
    h1.display_hd {
        font-size:4.25rem;
    } 
    
    h1.cu_h1 {
        font-size:3.25rem;
    } 

	h3.nested {

	}
	
    h3.subtitle {
        font-size:1.5rem;
    }
    
	.heading_wide {
		width:75%;
		height:auto;
	}

	.heading_letters {
		/* font-size:1.75em; */
		font-weight:bold;
	}

	img.auth_banner {
		height:260px;
		border:0;
	}
	
	img.product {
		height:260px;
		border:0;
		margin-right:15px;
		margin-bottom:15px;
	}
	
	.lib_banner {
		max-width:100%;
	}
		
	.wdtable {
		max-width:100%;
		/* font-size:1.25em; */
		background-image: url("images/parchWhite.jpg");
	}
}

/* TABLET view, LANDSCAPE orientation */
@media only screen and (hover: none) and (pointer: coarse) and (orientation: landscape)  and (max-device-width:1100pt) {
	
	table.gallery a {
		font-size:1.1rem;
	}
	
	.cutable {
		max-width:60%;
		/* background-image: url("images/parchpurp.jpg"); */
        font-size:1.1rem;
	}
	
	.gallery {
		min-width:22%; max-width:22%;
	}
	
    h1.display_hd {
        font-size:3.75rem;
    }    
    
    h1.cu_h1 {
        font-size:2.75rem;
    }    

	h3 {
		/* font-size:3rem;*/
		font-size:1rem;	
	}
	
    h3.subtitle {
        font-size:1rem;
    }    
}

/* PHONE view, PORTRAIT orientation */
@media only screen and (hover: none) and (pointer: coarse) and (orientation: portrait) and (max-device-width:480pt)
/* @media only screen and (max-width: 480px) and (orientation: portrait) */
/* @media only screen and (max-device-width:480pt) and (orientation: portrait) and (hover: none) and (pointer: coarse) */
{
	table.gallery a {
		font-size:3.2rem;
	}
	
	.bibh2 {
        /* font-size:4rem; */

    }

    .cellpad {
        padding:2.75rem;
    }
    
    .cutable {
		max-width:100%;
		/* font-size:3.25em; */
		/* background-image: url("images/parchpurp.jpg"); */
        font-size:3.75rem;
	}

	.gallery {
		min-width:30%; max-width:30%;
		margin-bottom:2rem; 
	}	
	
    h1.display_hd {
        text-align:center; 
        font-family:Amarante, serif;         
        font-size:4.4rem;
    }
    
    h1.cu_h1 {
        font-size:3.4rem;
    }

    h3 {
        font-size:3.8rem;
		margin-bottom:0;
    }
	
	h3.nested {
		font-size:4rem;
		/* color:blue; */
	}
    
    h3.subtitle {
        font-size:2.5rem;
    }
	
    h4 {
        font-size:3.4rem;
		margin-bottom:0;
    }	
    
	.heading_wide {
		width:75%;
		height:auto;
	}

	.heading_letters {
		/* font-size:1.25em; */
		font-weight:bold;
	}
    
	img.auth_banner {
		height:340px;
		border:0;
	}

    img.auth_header {
        height:300px;    
    }
	
	img.banner {
		width:100%;
		max-width:100%;
	}

    img.closeup {
        width:100%;
    }

	img.product {
		height:340px;
		border:0;
		margin-right:20px;
		margin-bottom:20px;
	}

	.lib_banner {
		max-width:100%;
	}
	
    p, li, menu li {
        /* font-size:3.25rem; 
        line-height:3.4rem; */
    }
    
    p.quote  {
        margin-right: 1rem;
    }
    
	.wdtable {
		max-width:100%;
		/* font-size:2.75em; */
        font-size:3.5rem;
        /* color:aqua; */
		background-image: url("images/parchWhite.jpg");
	}
}

/* PHONE view, LANDSCAPE orientation */
@media only screen and (hover: none) and (pointer: coarse) and (orientation: landscape) and (max-device-width:480pt) {
	
	table.gallery a {
		font-size:3.2rem;
	}
	
    .bibh2 {
        /* font-size:3rem; */
    }

    .cellpad {
        padding:2rem;
    }
    
    .cutable {
		max-width:100%;
		font-size:1.4rem;
		/* background-image: url("images/parchpurp.jpg"); */
	}
	
	.gallery {
		min-width:23%; max-width:23%;
		margin-bottom:2rem; 		
	}	
	
    h1.display_hd {
        text-align:center; 
        font-family:Amarante, serif;         
        font-size:3.8rem;
    }
    
    h1.cu_h1 {
        font-size:2.8rem;
    } 


	h3.nested {
		font-size:2rem;
		/* color:aqua; */
	}
	
    h3.subtitle {
        font-size:3rem;
    }     
	
	h3 {
		font-size:2rem;
	}

	h4 {
		font-size:1.8rem;
	}	

	.heading_wide {
		width:75%;
		height:auto;
	}

	.heading_letters {
		/* font-size:1.5em; */
		font-weight:bold;
	}

	img.auth_banner {
		height:260px;
		border:0;
	}

    img.auth_header {
        height:300px;    
    }
    
	img.product {
		height:260px;
		border:0;
		margin-right:15px;
	}

	.lib_banner {
		max-width:100%;
	}
    
    p, li, menu li {
        /* font-size:2rem; 
        line-height:2.2rem; */
        /* color:aqua; */
    }    
    
	.wdtable {
		max-width:100%;
		font-size:2rem;
		background-image: url("images/parchWhite.jpg");		
	}

}